@charset "utf-8";
/**
* Description: Base style 
* Developers: tianning <zuixinweilan@sina.com.cn>
**/

/*RESET
-------------------------------------------------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, pre, code, form, button, fieldset, textarea, p, blockquote, th, td { margin: 0; padding: 0 }
table { border-collapse: collapse; border-spacing: 0 }
fieldset, img { border: 0; vertical-align:middle;}
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal }
ol, ul { list-style: none }
del, ins { text-decoration: none }
caption, th { text-align: left }
input, button, textarea, select { font-size: 100% }
q:before, q:after { content: '' }
addr, acronym { border: 0; font-variant: normal }
sup, sub { vertical-align: baseline }

/*CLEARFIX
-------------------------------------------------------------- */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden }
.clearfix { display: inline-block }
* html .clearfix { height: 1% }
.clearfix { display: block }

/*FONT
-------------------------------------------------------------- */
body { font:12px/1.5 '微软雅黑',YaHei,tahoma,arial,"Hiragino Sans GB",\5b8b\4f53 }
.f10 { font-size: 10px }
.f12 { font-size: 12px }
.f13 { font-size: 13px }
.f14 { font-size: 14px }
.f15 { font-size: 15px }
.f16 { font-size: 16px }
.f18 { font-size: 18px }
.f20 { font-size: 20px }
.f30 { font-size: 30px }
.fb { font-weight: 700 }
.fn { font-weight: 400 }
.t0 { text-indent: 0 }
.t1 { text-indent: 1em }
.t2 { text-indent: 2em }
.lh20 { line-height: 20px }
.lh22 { line-height: 22px }
.lh24 { line-height: 24px }
.lh150 { line-height: 150% }
.lh180 { line-height: 180% }
.lh200 { line-height: 200% }
.unl { text-decoration: underline }
.no_unl { text-decoration: none }
/*POSITION ZOOM
-------------------------------------------------------------- */
.tl { text-align: left }
.tc { text-align: center }
.tr { text-align: right }
.bc { margin-left: auto; margin-right: auto }
.fl { float: left; display: inline }
.fr { float: right; display: inline }
.vm { vertical-align: middle }
.vt { vertical-align: top }
.pr { position: relative }
.pa { position: absolute }
.abs-right { position: absolute; right: 0 }
.abs-left { position: absolute; left: 0 }
.hidden { visibility: hidden }
.none { display: none }
.dis-line { display:inline }
.cf { zoom:1 }
.cf:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0 }
/*WIDTH / HEIGHT
-------------------------------------------------------------- */
.w10 { width:10px }
.w20 { width:20px }
.w30 { width:30px }
.w40 { width:40px }
.w50 { width:50px }
.w60 { width:60px }
.w70 { width:70px }
.w80 { width:80px }
.w90 { width:90px }
.w100 { width:100px }
.w200 { width:200px }
.w250 { width:250px }
.w300 { width:300px }
.w400 { width:400px }
.w500 { width:500px }
.w600 { width:600px }
.w700 { width:700px }
.w800 { width:800px }
.w { width:100% }
.h50 { height:50px }
.h80 { height:80px }
.h100 { height:100px }
.h200 { height:200px }
.h { height:100% }
/*MARGIN / PADDING
-------------------------------------------------------------- */
.m5 { margin: 5px }
.m10 { margin: 10px }
.m15 { margin: 15px }
.m20 { margin: 20px }
.m25 { margin: 25px }
.m30 { margin: 30px }
.m50 { margin: 50px }
.mt5 { margin-top: 5px }
.mt10 { margin-top: 10px }
.mt15 { margin-top: 15px }
.mt20 { margin-top: 20px }
.mt25 { margin-top: 25px }
.mt30 { margin-top: 30px }
.mt40 { margin-top: 40px }
.mt50 { margin-top: 50px }
.mr5 { margin-right: 5px }
.mr10 { margin-right: 10px }
.mr15 { margin-right: 15px }
.mr20 { margin-right: 20px }
.mr25 { margin-right: 25px }
.mr30 { margin-right: 30px }
.mr40 { margin-right: 40px }
.mr50 { margin-right: 50px }
.mb5 { margin-bottom: 5px }
.mb10 { margin-bottom: 10px }
.mb15 { margin-bottom: 15px }
.mb20 { margin-bottom: 20px }
.mb25 { margin-bottom: 25px }
.mb30 { margin-bottom: 30px }
.mb50 { margin-bottom: 50px }
.ml5 { margin-left: 5px }
.ml10 { margin-left: 10px }
.ml15 { margin-left: 15px }
.ml20 { margin-left: 20px }
.ml25 { margin-left: 25px }
.ml30 { margin-left: 30px }
.ml50 { margin-left: 50px }
.ml100 { margin-left: 100px }
.p5 { padding: 5px }
.p10 { padding: 10px }
.p15 { padding: 15px }
.p20 { padding: 20px }
.p25 { padding: 25px }
.p30 { padding: 30px }
.p50 { padding: 50px }
.pt5 { padding-top: 5px }
.pt10 { padding-top: 10px }
.pt15 { padding-top: 15px }
.pt20 { padding-top: 20px }
.pt25 { padding-top: 25px }
.pt30 { padding-top: 30px }
.pt50 { padding-top: 50px }
.pr5 { padding-right: 5px }
.pr10 { padding-right: 10px }
.pr15 { padding-right: 15px }
.pr20 { padding-right: 20px }
.pr25 { padding-right: 25px }
.pr30 { padding-right: 30px }
.pr50 { padding-right: 50px }
.pb5 { padding-bottom: 5px }
.pb10 { padding-bottom: 10px }
.pb15 { padding-bottom: 15px }
.pb20 { padding-bottom: 20px }
.pb25 { padding-bottom: 25px }
.pb30 { padding-bottom: 30px }
.pb50 { padding-bottom: 50px }
.pl5 { padding-left: 5px }
.pl10 { padding-left: 10px }
.pl15 { padding-left: 15px }
.pl20 { padding-left: 20px }
.pl25 { padding-left: 25px }
.pl30 { padding-left: 30px }
.pl50 { padding-left: 50px }

/*OTHER
-------------------------------------------------------------- */
.chand { cursor:pointer }

/*FONT COLOR
-------------------------------------------------------------- */
.fc_red { color: rgb(255,0,0) }
.fc_red1 { color:#c00 }
.fc_gray { color:#333 }
.fc_gray1 { color:#666 }
.fc_gray2 { color:#999 }
.fc_gray3 { color:#ccc }
.fc0 { color:#ccc }
.fc1 { color:#c00 }

/*扶贫地图样式*/
.fp_mapBox{position:relative;margin:0 auto;width: 1200px;height:533px;background:#f4f4f4;}
.map_box{position: absolute;left:60px;top: 44px;width: 566px;/*height: 329px;*/}
.map_box img{position: absolute;left: 0; top: 0;width: 566px;height:463px;}
.map_inforBox{position: absolute;top:104px;left: 640px;width: 508px;}
.map_infor{position: relative; display: none}
.borderBox{padding: 1px; border: 1px solid #dedede;background:#fff;}
.map_infor img{display: block;margin-top: 16px; width: 100%;}
.fp_text01{position: absolute;left:183px;top:55px;width:256px;height: 42px;background:url(/public/images/fupin/map_tips.png) no-repeat center top;}
.fupinP{display: none;}
